.breadcrumb{
	text-align:right;
}
.breadcrumb a{
	color:#000;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#000;
	margin:0 5px
}
.paypal-hero {
	padding-top: 1px;
	padding-bottom: 0px;
	background-size: cover;
	position: relative;
	margin-top: 91px;
}

.pos-hero img.hero-img {
	position: absolute;
	left: 0;
	right: 0;
	/*bottom: -205px;*/
	top: auto;
	margin: auto;
}
.hero-left {
    float: left;
    width: 54%;
	padding-top: 100px;
    padding-bottom: 215px;
}
.hero-left h2{
	font-size:44px;
	font-weight: 300;
	margin-bottom: 25px;
}
.hero-left h2 span{
	font-size:48px;
	font-weight: 500;
}
.hero-left h3{
	font-size:18px;
	margin-bottom: 15px;
}
.hero-right {
    float: right;
    width: 45%;
}
.hero-right img{
}
section.paypal-description {
    background: #f9f9fa;
    padding: 50px 0 10px;
}
.desc-text {
    float: right;
    width: 45%;
}
.desc-img {
    float: left;
    width: 50%;
}
.desc-img img{
	max-width:100%;
	margin-bottom: -95px;
	margin-top: -200px;
}
p{
	margin-bottom:20px;
}
h2{
	margin-bottom:20px;
}
section.whatis-paypal {
    padding: 120px 0 50px;
}
section.accept-payments {
    background: #f9f9fa;
    padding: 50px 0 20px;
}
.accept-payments p.text-center{
	font-size:15px;
}
.payments-icon-holder {
    float: left;
    width: 15%;
    text-align: center;
}
.details-text {
    float: right;
    width: 85%;
    padding-bottom: 20px;
}
.details-text h3{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
}
.payments-inner {
	margin-top: 45px;
}
.payments-holder {
	border-bottom: 1px solid #d7d7d8;
	margin-bottom: 35px;
}
.details-text ul li{
	position:relative;
	margin-bottom: 35px;
	list-style: none;
}
.details-text ul li:before{
	content:url(../../images/shopping-cart-software/paypal/check.png);
	position: absolute;
	left: -42px;
}
.payments-holder.last{
	margin-bottom:0;
	border: none;
}
section.benefits {
    padding: 50px 0;
}
.benefits-border {
    text-align: left;
    border: 1px solid #e7e8ec;
    margin: 0 0 35px;
    border-radius: 4px;
    border-top: 5px solid #27ac5f;
    padding: 20px 45px 20px 70px;
    background: #fff;
}
.benefits-border h3 {
    font-size: 18px;
    font-weight: bold;
    position: relative;
}
.benefits-border h3:before {
    content: url(../../images/shopping-cart-software/paypal/check.png);
    position: absolute;
    left: -45px;
    top: 5px;
}
section.setup {
    padding: 50px 0;
    background: #f9f9fa;
}
.setup .container1170 > h2,.setup .container1170 > p{
	text-align:center;
}
.setup-image {
    float: left;
    width: 40%;
}
.setup-steps {
    float: right;
    width: 56%;
}
.setup-image img{
    margin-left: -80px;
    margin-top: 50px;
}
.step-num span{
    display: inline-block;
    border: 1px solid #29ab63;
    color: #29ab63;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 26px;
    font-weight: bold;
}
.step-num {
    float: left;
    width: 8%;
}
.step-details {
    float: left;
    width: 92%;
}
.setup .container1170 > p{
	margin-bottom:45px;
}
section.shopping-cart {
    padding: 50px 0;
}
.shopping-cart .container1170 > h3{
	font-weight: 600;
    margin-bottom: 35px;
}
.bb-left h4,.cart-left h4,.os-left h4{
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 25px;
}
.bb-right {
    float: right;
    width: 44%;
    text-align: center;
    margin-bottom: 5px;
}
.cart-right {
    float: left;
    width: 44%;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 70px;
}
.os-right {
    float: right;
    width: 47%;
    text-align: center;
    margin-bottom: 5px;
}
.cart-buy-btn {
    margin-top: 60px;
}
.online-store {
    margin-top: 60px;
}
.os-left h4 {
    line-height: 45px;
}
section.right-cart {
    padding: 50px 0;
    background: #f9f9fa;
}
.rc-image {
    float: left;
    width: 25%;
    text-align: center;
    margin-top: 25px;
}
.rc-text h3{
    margin-bottom: 15px;
    font-weight: 400;
}
.rc-text {
    float: left;
    width: 75%;
}
.rc-inner {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.rc-inner.last{
	border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.rc-inner.last .rc-image {
    margin-top: 65px;
}
section.paypal-and-3dcart {
    padding: 50px 0;
}
.pp-3dcart-img {
    margin-bottom: 30px;
}
.paypal-and-3dcart h3{
	font-size: 35px;
    margin-bottom: 30px;
}
.border span{
    display: inline-block;
    height: 3px;
    background: #fccc46;
    width: 165px;
}
.border{
	margin-bottom:30px;
}
section.faq-section {
    background-color: #f9f9fa;
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-answer a{
	text-decoration:underline;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}


@media(max-width: 1615px) {
	.hero-left {
		margin-top: 75px;
	}
	.hero-right img {
		max-width: 100%;
	}
}


@media(max-width: 1199px) {
	.hero-left {
		margin-top: 0;
	}
	.hero-left h2 br{
		display:none;
	}
	.hero-right {
		margin-top: 45px;
	}
	.hero-left {
		padding-top: 70px;
		padding-bottom: 125px;
	}
	.desc-img img {
		margin-top: -160px;
	}
	img{
		max-width:100%;
	}
	.whatis-paypal h2,.right-cart h2{
		font-size:37px;
	}
	section.whatis-paypal {
		padding: 80px 0 30px;
	}
	.setup-image img {
		margin-left: 0;
		margin-top: 110px;
	}
	.rc-text h3 {
		font-size: 25px;
	}
}

@media(max-width: 1023px) {
	.pos-hero h3 {
		font-size: 20px;
	}
	.pos-hero {
		padding-bottom: 30px;
	}
	.pos-hero img.hero-img {
		width: 85%;
		max-width: 652px;
	}
	.hero-left {
		float: none;
		width: 100%;
		margin-top: 50px;
		text-align: center;
		padding-top: 20px;
    	padding-bottom: 30px;
	}
	.hero-right {
		float: none;
		width: 100%;
		margin-top: 0px;
		text-align: center;
	}
	.hero-right img{
		max-width:100%;
	}
	section.paypal-description {
		padding: 50px 0 50px;
	}
	.desc-text {
		float: none;
		width: 100%;
	}
	.desc-img {
		float: none;
		width: 100%;
		text-align: center;
	}
	.desc-img img {
		max-width: 100%;
		margin-bottom: 0;
		margin-top: 0;
	}
	.setup .container1170 > h2 {
		font-size: 32px;
	}
	.setup-steps {
		float: none;
		width: 100%;
	}
	.setup-image img {
		margin-left: 0;
		margin-top: 0;
	}
	.setup-image {
		float: none;
		width: 100%;
		text-align: center;
	}
	.bb-left h4, .cart-left h4 {
		line-height: 45px;
	}
}

@media(max-width: 767px) {
	.pos-hero h3 {
		font-size: 16px;
	}
	.pos-hero img.hero-img {
		max-width: 272px;
	}
	.pos-hero {
		padding-bottom: 75px;
		padding-top: 10px;
	}
	.breadcrumb ol li{
		display:block;
		text-align: left;
		display: inline-block
	}
	.breadcrumb ol{
		text-align:left;
	}
	.hero-left {
		margin-top: 18px;
	}
	.hero-left h2 {
		font-size: 35px;
		margin-bottom: 25px;
		line-height: 47px;
	}
	.desc-img img {
		margin-top: 10px;
	}
	.faq-answer {
		padding: 0 25px 30px 25px;
	}
	.paypal-and-3dcart h3 {
		font-size: 29px;
		line-height: 33px;
	}
	.paypal-and-3dcart h3 br{
		display:none;
	}
	.rc-image {
		float: none;
		width: 100%;
		text-align: center;
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.rc-text {
		float: none;
		width: 100%;
		text-align: left;
	}
	.rc-text h3 {
		line-height: 30px;
		font-size: 21px;
	}
	.os-right {
		float: none;
		width: 100%;
	}
	.online-store {
		margin-top: 0;
	}
	.cart-right {
		float: none;
		width: 100%;
		text-align: left;
		margin-bottom: 5px;
		margin-top: 0;
	}
	.bb-right {
		float: none;
		width: 100%;
	}
	.shopping-cart .text-center{
		text-align:left;
	}
	.step-num {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.step-details {
		float: none;
		width: 100%;
		text-align: left;
	}
	.setup .container1170 > h2 {
		font-size: 28px;
	}
	.benefits-border {
		padding: 20px 20px 5px 20px;
	}
	.benefits-border h3:before{
		display:none;
	}
	section.benefits {
		padding: 50px 0 20px;
	}
	.payments-icon-holder {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.details-text {
		float: none;
		width: 100%;
		padding-bottom: 20px;
		text-align: left;
	}
	.details-text h3 {
		line-height: 35px;
	}
	.details-text ul li {
		text-align: left;
	}
}

@media(max-width:320px){
	.hero-left h2 {
		font-size: 27px;
		line-height: 40px;
	}
	.hero-left h2 span {
		font-size: 40px;
	}
	.details-text h3 {
		font-size: 30px;
	}
	.paypal-and-3dcart h2{
		font-size: 23px;
	}
	.whatis-paypal h2, .right-cart h2 {
		font-size: 33px;
	}
	.bb-left h4, .cart-left h4, .os-left h4 {
		font-size: 26px;
		line-height: 39px;
	}
	.hero-left h3 {
		font-size: 19px;
	}
	.paypal-and-3dcart h3 {
		font-size: 28px;
	}
}
